#include <stdio.h>

int main ()
{
    int N,a1,a2;
    scanf("%d", &N);
    if (N==2)
    {
        scanf("%d %d", &a1, &a2);
        if (a1>a2)
        {
            printf("%d %d", a1, a2);
        }
        else 
        {
            printf("%d %d", a2, a1);
        }
    }
}